## autopilot-gtk 1.3+13.10.20130628-0ubuntu1

=== lib/CMakeLists.txt ===
--- 
+++ 
@@ -31,5 +31,7 @@
   ${GTK_LIBRARIES}
   ${XPATHSELECT_LIBRARIES})
 
+execute_process(COMMAND ln -s . lib/modules)
+
 install(TARGETS autopilot
   LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR}/gtk-3.0/modules)
