=== debian/control ===
Source: autopilot-gtk
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Allan LeSage <allan.lesage@canonical.com>
Build-Depends: debhelper (>= 9),
               cmake,
               pkg-config,
               libglib2.0-dev,
               libgtk-3-dev,
               libxpathselect-dev (>= 1.3),
               xvfb,
               dbus-x11,
               python-autopilot,
               python-xlib,
               python-evdev,
               python-gi,
               gir1.2-gtk-3.0,
               gsettings-desktop-schemas,
               gnome-system-log,
Standards-Version: 3.9.4
Section: libs
Homepage: https://launchpad.net/autopilot-gtk
# If you aren't a member of ~autopilot but need to upload
# packaging changes, just go ahead. ~autopilot will notice
# and sync up the code again.
Vcs-Bzr: https://code.launchpad.net/~autopilot/autopilot-gtk/trunk
Vcs-Browser: https://bazaar.launchpad.net/~autopilot/autopilot-gtk/trunk/files

Package: libautopilot-gtk
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends},
Replaces: autopilot-gtk, libautopilot-gtk0, libautopilot-gtk-dev
Conflicts: autopilot-gtk, libautopilot-gtk0, libautopilot-gtk-dev
Provides: autopilot-gtk, libautopilot-gtk0
Description: Makes GTK+ applications introspectable by autopilot.
 This allows autopilot to test any existing GTK+ application,
 without having to rebuild the application under test.
