## autopilot-gtk 1.4+14.04.20140107

=== lib/CMakeLists.txt ===
--- 
+++ 
@@ -23,7 +23,8 @@
 
 include_directories(${GLIB_INCLUDE_DIRS}
   ${GTK_INCLUDE_DIRS}
-  ${XPATHSELECT_INCLUDE_DIRS})
+  ${XPATHSELECT_INCLUDE_DIRS}
+  ${CMAKE_CURRENT_BINARY_DIR})
 link_directories(${GLIB_LIBRARY_DIRS})
 
 target_link_libraries(autopilot
@@ -31,6 +32,18 @@
   ${GTK_LIBRARIES}
   ${XPATHSELECT_LIBRARIES})
 
+add_custom_command(
+  OUTPUT IntrospectionService.c IntrospectionService.h
+  COMMAND gdbus-codegen
+  ARGS --generate-c-code IntrospectionService --interface-prefix com.canonical ${CMAKE_CURRENT_SOURCE_DIR}/IntrospectionService.xml
+  DEPENDS IntrospectionService.xml
+)
+
+add_custom_target(generate_introspection_service
+  DEPENDS IntrospectionService.xml)
+add_dependencies(autopilot generate_introspection_service)
+
+
 execute_process(COMMAND ln -s . lib/modules)
 
 install(TARGETS autopilot
