## autopilot-gtk 1.4+15.10.20150826

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,3 +9,6 @@
 set (CMAKE_CXX_FLAGS "-DGNOME_DESKTOP_USE_UNSTABLE_API -std=c++11 -fno-permissive")
 INCLUDE(FindPkgConfig)
 add_subdirectory(lib)
+
+enable_testing()
+add_test(nose sh -c "cd ${CMAKE_CURRENT_SOURCE_DIR}/tests/autopilot; GTK_PATH=${CMAKE_CURRENT_BINARY_DIR}/lib autopilot run -v tests")
