## autopilot-gtk 1.6.0

=== debian/changelog ===
autopilot-gtk (1.6.0) focal; urgency=medium

  * Remove the dependency on python2 version of autopilot (LP: #1856574)
  * Update the dependencies to python3 version of autopilot.
  * Fixed the testsuite.
  * Bump version number and align it with autopilot
  * Update Standards-Version to 4.4.1

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Tue, 17 Dec 2019 07:55:05 +0100

autopilot-gtk (1.4+15.10.20150826-0ubuntu2) cosmic; urgency=medium

  * tests/hello_color.ui: Set a border-width on the GtkButtonBox. The
    testsuite is trying to select all GtkButtonBoxes with border-width equal
    to 5 without explicitly construcitng one. This worked fine with Ambiance,
    but now that the default theme is Yaru nothing matches any more, since
    presumably this value is different there. Ideally the testsuite should be
    independent of the theme, so we fix this bug by making the test program's
    .ui file set a border-width of 5 on the GtkButtonBox.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Sep 2018 16:38:14 +0100

autopilot-gtk (1.4+15.10.20150826-0ubuntu1) wily; urgency=medium

  [ CI Train Bot ]
  * New rebuild forced.

  [ Iain Lane ]
  * Wait until the dialog actually goes away before checking for its
    disappearance to fix failing test.

 -- CI Train Bot <ci-train-bot@canonical.com>  Wed, 26 Aug 2015 20:34:29 +0000

autopilot-gtk (1.4+15.04.20141218-0ubuntu1) vivid; urgency=low

  [ Iain Lane ]
  * debian/tests/control: Test-Depend on light-themes. The tests check
    some properties of the Ubuntu theme - ensure it's installed.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 18 Dec 2014 17:05:15 +0000

autopilot-gtk (1.4+14.10.20140526-0ubuntu1) utopic; urgency=low

  [ Martin Pitt ]
  * Update build and test deps for autopilot-legacy. Replace gnome-
    system-log test with gnome-calculator test .

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 26 May 2014 10:04:31 +0000

autopilot-gtk (1.4+14.04.20140107-0ubuntu2) trusty; urgency=medium

  * No-change rebuild against trusty's xpathselect. The previous auto-upload
    was built against the PPA's xpathselect which isn't in trusty yet, making
    this uninstallable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jan 2014 07:30:56 +0100

autopilot-gtk (1.4+14.04.20140107-0ubuntu1) trusty; urgency=low

  [ Martin Pitt ]
  * Tone down "unsupported type" warning into a debug message. (LP:
    #1250452)
  * Add stress test case for querying lots of properties in a tight
    loop. (LP: #1266689)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 70

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 07 Jan 2014 22:47:25 +0000

autopilot-gtk (1.4+14.04.20131218-0ubuntu2) trusty; urgency=medium

  * No-change rebuild against trusty's xpathselect. The previous auto-upload
    was built against the PPA's xpathselect which isn't in trusty yet, making
    this uninstallable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Dec 2013 07:08:09 +0100

autopilot-gtk (1.4+14.04.20131218-0ubuntu1) trusty; urgency=low

  [ Martin Pitt ]
  * Fix tests for GTK 3.10.
  * Avoid unnecessary, inefficient, and crash-prone temporary
    std::strings. (LP: #1261685)
  * Respect DEB_BUILD_OPTIONS=nocheck. Add autopkgtest. Add missing at-
    spi2-core test dependency (caused tests to run 20 min instead of 40
    s).

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 66

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 18 Dec 2013 18:40:27 +0000

autopilot-gtk (1.4+14.04.20131128.1-0ubuntu1) trusty; urgency=low

  [ Martin Pitt ]
  * Drop generated GDBus sources from bzr and generate them during
    build.
  * Avoid unnecessary string duplication when matching properties. This
    also fixes a rare crash when cleaning up the temporary string
    object. (LP: #1254996)

  [ Mathieu Trudel-Lapierre ]
  * Fix source format: make it 1.0.

  [ Timo Jyrinki ]
  * Wrap-and-sort dependencies, remove trailing whitespace.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 62

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 28 Nov 2013 10:03:59 +0000

autopilot-gtk (1.4+14.04.20131106.1-0ubuntu1) trusty; urgency=low

  [ Thomi Richards ]
  * Update packaging details so upgrading from 1.3 -> 1.4 is seamless.
    (LP: #1227797)
  * Make autopilot-gtk print the wire protocol version when it start up.
    (LP: #1248293)

  [ Martin Pitt ]
  * Build-depend on autopilot >= 1.4 to ensure protocol compatibility in
    tests

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 57

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 06 Nov 2013 10:03:24 +0000

autopilot-gtk (1.4-0ubuntu1) saucy; urgency=low

  [ Thomi Richards ]
  * Version bump, updatedx to new xpathselect API.

 -- Thomi Richards <thomi.richards@canonical.com>  Thu, 15 Aug 2013 15:12:39 +1200

autopilot-gtk (1.3+14.04.20130912ubuntu.unity.next-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 52 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 12 Sep 2013 22:03:46 +0000
