=== debian/control ===
Source: autopilot-gtk
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Allan LeSage <allan.lesage@canonical.com>
Build-Depends: autopilot-desktop (>= 1.6),
               bamfdaemon,
               at-spi2-core,
               cmake,
               dbus-x11,
               debhelper (>= 9),
               gnome-calculator,
               gsettings-desktop-schemas,
               gnome-icon-theme-symbolic,
               libglib2.0-dev,
               libgtk-3-dev,
               libxpathselect-dev (>= 1.4),
               pkg-config,
               python-evdev,
               python-gi,
               xvfb,
               light-themes
Standards-Version: 4.4.1
Section: libs
Homepage: https://launchpad.net/autopilot-gtk
# If you aren't a member of ~autopilot but need to upload
# packaging changes, just go ahead. ~autopilot will notice
# and sync up the code again.
Vcs-Git: https://git.launchpad.net/autopilot-gtk
Vcs-Browser: https://git.launchpad.net/autopilot-gtk
XS-Testsuite: autopkgtest

Package: libautopilot-gtk
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: python3-autopilot (>= 1.6),
         ${misc:Depends},
         ${shlibs:Depends},
Replaces: autopilot-gtk,
          libautopilot-gtk-dev,
          libautopilot-gtk0,
Conflicts: autopilot-gtk,
           libautopilot-gtk-dev,
           libautopilot-gtk0,
Provides: autopilot-gtk,
          libautopilot-gtk0,
Description: Makes GTK+ applications introspectable by autopilot.
 This allows autopilot to test any existing GTK+ application,
 without having to rebuild the application under test.
