## autopilot-gtk 1.6.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,4 +11,4 @@
 add_subdirectory(lib)
 
 enable_testing()
-add_test(nose sh -c "cd ${CMAKE_CURRENT_SOURCE_DIR}/tests/autopilot; GTK_PATH=${CMAKE_CURRENT_BINARY_DIR}/lib autopilot run -v tests")
+add_test(autopilot sh -c "cd ${CMAKE_CURRENT_SOURCE_DIR}/tests/autopilot; GTK_PATH=${CMAKE_CURRENT_BINARY_DIR}/lib autopilot3-sandbox-run -a -v tests")
