=== debian/changelog ===
autopilot-gtk (1.6.1) groovy; urgency=medium

  [Jean-Baptiste Lallement]
  * Updated dependencies to python3 of evdev and gi (LP: #1856574)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 13 Aug 2020 10:00:26 +0200

autopilot-gtk (1.6.0build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:10:08 +0100
