=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                libgtk-3-dev,
                libxpathselect-dev (>= 1.4),
                pkg-config,
-               python-evdev,
-               python-gi,
+               python3-evdev,
+               python3-gi,
                xvfb,
                light-themes
 Standards-Version: 4.4.1
