## autopilot-gtk 1.6.1ubuntu1

=== debian/changelog ===
autopilot-gtk (1.6.1ubuntu1) noble; urgency=medium

  * Build-depend on python3-zombie-imp.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Mar 2024 19:12:01 +0100

autopilot-gtk (1.6.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:51:41 +0000
