## autopilot-gtk 1.6.1ubuntu2

=== debian/changelog ===
autopilot-gtk (1.6.1ubuntu2) questing; urgency=medium

  * Fix FTBFS. autopilot only supports x11, MIR and uinput. (LP: #2106392)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 05 Aug 2025 11:51:22 -0300
