=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                pkg-config,
                python3-evdev,
                python3-gi,
+               python3-zombie-imp,
                xvfb,
                light-themes
 Standards-Version: 4.4.1
