=== debian/tests/control ===
Tests: autopilot
Depends: @,
         autopilot-desktop (>= 1.6),
         bamfdaemon,
         at-spi2-core,
         xvfb,
         dbus-x11,
         gnome-calculator,
         gsettings-desktop-schemas,
         gnome-icon-theme-symbolic,
         python3-gi,
         gir1.2-gtk-3.0,
         light-themes
