## autopilot-gtk 1.6.1ubuntu3

=== debian/changelog ===
autopilot-gtk (1.6.1ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 21:40:48 +0100
